Project64 Forums

Project64 Forums (http://forum.pj64-emu.com/index.php)
-   Project 64 - v2.x - Issues (http://forum.pj64-emu.com/forumdisplay.php?f=2)
-   -   Can't select Nrage 2.3c plugin (http://forum.pj64-emu.com/showthread.php?t=4203)

Aegis Runestone 26th November 2013 03:52 AM

Can't select Nrage 2.3c plugin
 
1 Attachment(s)
I cannot seem to select the Nrage plugin as shown below. I have version 2.3c in my input directory, and it just doesn't appear. I just had a fresh install of windows and my old install could pick this up.

I compared the two different installs of Project64 and the file setup/locations is/are exactly the same.

Is this a directx problem?

Edit: I really need that XInput option.

Predator82 26th November 2013 07:35 AM

DirectX 9 & the Visual C++ 2005-2012 (donīt know with which one it is compilated) installed?

Aegis Runestone 26th November 2013 03:58 PM

I believe so. :/ I believe it's the C++ 2010 according to the readme.

Edit: I figured it out! You need the C++ 2010 (x86) Version. I had downloaded the x64 version. Again, you need the (x86) version of the Visual C++ 2010 for it to appear.

V1del 26th November 2013 06:31 PM

Quote:

Originally Posted by Aegis Runestone (Post 51103)
I believe so. :/ I believe it's the C++ 2010 according to the readme.

Edit: I figured it out! You need the C++ 2010 (x86) Version. I had downloaded the x64 version. Again, you need the (x86) version of the Visual C++ 2010 for it to appear.

Yeah because PJ64 and plugins are x86 the libs needed have to be x86 as well

Aegis Runestone 26th November 2013 06:56 PM

Quote:

Originally Posted by V1del (Post 51105)
Yeah because PJ64 and plugins are x86 the libs needed have to be x86 as well

Yup, it seems so. I downloaded the x64 one because I have a 64-bit Win7 install. :P


All times are GMT. The time now is 04:33 PM.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.